
#wb_header { height: 142px; background-color: #141414; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 750px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 70px; background-color: #141414; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 962px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 962px; min-height: 962px; }
#wb_element_instance60 { top: 90px; left: 365px; min-width: 584px; width: 584px; min-height: 36px; height: 36px; display: block; z-index: 809; }
#wb_element_instance60 > ul { display: block; }
#wb_element_instance60 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: center; }
#wb_element_instance60 ul ul { background: #242424 none repeat right top; }
#wb_element_instance60 li { margin: 0px 0px 0px 0px; }
#wb_element_instance60 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { top: 30px; left: 370px; min-width: 460px; width: 460px; min-height: 48px; height: 48px; display: block; z-index: 572; }
#wb_element_instance62 { top: 10px; left: 0px; min-width: 336px; width: 336px; min-height: 130px; height: 130px; display: block; z-index: 516; }
#wb_element_instance62 img { width: 336px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 560px; left: 4px; min-width: 1196px; width: 1196px; min-height: 52px; height: 52px; display: block; z-index: 320; }
#wb_element_instance63 > ul { display: block; }
#wb_element_instance63 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance63, #wb_element_instance63 ul { text-align: center; }
#wb_element_instance63 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance63 li { margin: 0px 20px 0px 20px; }
#wb_element_instance63 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance63 li.over > a, #wb_element_instance63 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance63 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance63:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance63:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance63:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance64 { top: 28px; left: 1080px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; z-index: 604; }
#wb_element_instance64 img { width: 100px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 i { width: 26px; height: 39px; font-size: 39px; }
#wb_element_instance65 { top: 28px; left: 30px; min-width: 26px; width: 26px; min-height: 39px; height: 39px; display: block; z-index: 609; }
#wb_element_instance66 i { width: 40px; height: 37px; font-size: 37px; }
#wb_element_instance66 { top: 30px; left: 90px; min-width: 40px; width: 40px; min-height: 37px; height: 37px; display: block; z-index: 605; }
#wb_element_instance67 { top: 0px; left: 0; right: 0; min-height: 700px; height: 700px; display: block; z-index: 171; }
#wb_element_instance67 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance67 > .wb_shp { background-color: rgba(153, 92, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 700px; }
#wb_element_instance68 { top: 87px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 { opacity: 1; border-radius: 1000px 1000px 1000px 1000px; -moz-border-radius: 1000px 1000px 1000px 1000px; -webkit-border-radius: 1000px 1000px 1000px 1000px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance65 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance66 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
